<!--celebrity profile-->

<div id="profile_header"></div>
<div>
    <div id="user_ppic" lazy-img='{{profile.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}">
        <div class="new_header">
            <div class="article_section">
                <span class="article_mainsection">
<b style="color:#fff;" ng-cloak>{{profile.name}}</b>
</span>
<span ng-if="!profile.follow" class="followunit" ng-click="setFollow(true)">follow <i class="fa fa-check-circle" aria-hidden="true"></i></span>
<span ng-if="profile.follow" class="followunit" ng-click="setFollow(false)">unfollow <i class="fa fa-close" aria-hidden="true"></i></span>
            </div>
        </div>
    </div>
    <div id="celeb_content">

        <ul class="nav nav-tabs small_tabs" role="tablist">
            <li role="presentation" class="active"><a href="#news_data" aria-controls="news_data" role="tab" data-toggle="tab">News</a></li>
            <li role="presentation"><a href="#photos_data" aria-controls="photos_data" role="tab" data-toggle="tab">Photos</a></li>
            <li role="presentation"><a href="#videos_data" aria-controls="videos_data" role="tab" data-toggle="tab">Videos</a></li>
        </ul>

        <div class="tab-content">
            <div role="tabpanel" class="tab-pane active" id="news_data">
                <ul class="articles_snapshot articles_snapshot_square">
                    <li ng-repeat="news in profile.news">
                        <a href='{{localeURL}}/{{news.mainSection.parentSlug}}/{{news.mainSection.slug}}/{{news.title|slug}}/{{news._id}}'>
                            <div class="article_small_img" lazy-img='{{news.tiny}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"></div>
                        </a>
                        <div class="article_section">
                            <span class="article_mainsection">
                <b style="color:{{news.mainSection.color}}">{{news.mainSection.parentSection}}</b>
                </span>
                        </div>
                        <span>{{news.title|limitTo:80}}..</span>
                    </li>

                </ul>
            </div>
            <div role="tabpanel" class="tab-pane" id="photos_data">
                <ul class="articles_snapshot" ng-if="profile.photos.length>0">
                    <li ng-repeat="photo in profile.photos">
                        <div class="article_small_img" lazy-img='{{photo.tiny}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"></div>
                        <a href='{{localeURL}}/photo-gallery/{{photo.title|slug}}/{{photo._id}}'>
                            <span>{{photo.title|limitTo:80}}</span>
                        </a>
                    </li>

                </ul>
                <h4 class="text-center pd-md" ng-if="profile.photos.length">NO PHOTOS AVAILABLE</h4>
            </div>
            <div role="tabpanel" class="tab-pane" id="videos_data">
                <ul class="articles_snapshot articles_snapshot_square" ng-if="profile.videos.length>0">
                    <li ng-repeat="news in profile.videos">
                        <a href='{{localeURL}}/{{news.mainSection.parentSlug}}/{{news.mainSection.slug}}/{{news.title|slug}}/{{news._id}}'>
                            <div class="article_small_img" lazy-img='{{news.tiny}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_100x100.jpg)'}"></div>
                        </a>
                        <div class="article_section">
                            <span class="article_mainsection">
              <b style="color:{{news.mainSection.color}}">{{news.mainSection.parentSection}}</b>
              </span>
                        </div>
                        <span>{{news.title|limitTo:80}}..</span>
                    </li>

                </ul>
                <h4 class="text-center pd-md" ng-if="profile.videos.length">NO VIDEOS AVAILABLE</h4>

            </div>
        </div>

    </div>
</div>
<div ng-init="_random()">
        <google-ads id="mcanvas_{{_r}}" type="mcanvas"></google-ads>
    </div>
<!--************celeb ends here***************-->
